{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "lastModificationSignature": "43fabee39da2d1cd17b72e0cf0f62a4a7e1388a92dd758cd2f6883ba012bef1c"
  }
}